Subject: Re: [Gen-art] Gen-ART telechat review of draft-ietf-tcpm-persist-04.txt

From: Mahesh Jethanandani <[email-masked]>
Date: Sat, 09 Jul 2011 14:51:18 -0700

Was there a resolution to this issue? Should we update the title to say 
"Implementation guideline and clarification of sender behavior in 
persist condition"?

On 6/5/2011 8:39 PM, Brian E Carpenter wrote:
> It would be a lot clearer to a new reader if the title indicated
> that it's an implementation guideline - I certainly started reading
> on the assumption that it was a protocol update, which as you say,
> it isn't.
>
> I'm sure the IESG will come back with a proposed resolution.

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 10 Jul 2011 11:30:22 +1200

That would be OK for me. Actually you could usefully make it
"Implementation guideline and clarification of sender behavior in
TCP persist condition".

In any case it's for the document shepherd to advise you what to do next.

Regards
   Brian Carpenter